Firebird Relational Database 2.0.0 Remote Denial Of Service Vulnerability

Bugtraq ID: 28473
Class: Boundary Condition Error
CVE: CVE-2007-3527
Remote: Yes
Local: No
Published: Jun 16 2007 12:00AM
Updated: Mar 27 2008 04:39PM
Credit: Firebird
Vulnerable: Firebird Firebird 2.0
Debian Linux 4.0 sparc
Debian Linux 4.0 s/390
Debian Linux 4.0 powerpc
Debian Linux 4.0 mipsel
Debian Linux 4.0 mips
Debian Linux 4.0 m68k
Debian Linux 4.0 ia-64
Debian Linux 4.0 ia-32
Debian Linux 4.0 hppa
Debian Linux 4.0 arm
Debian Linux 4.0 amd64
Debian Linux 4.0 alpha
Debian Linux 4.0
Not Vulnerable: Firebird Firebird 2.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus